## eole-kanboard 1.2.5+3-15

=== Makefile ===
################################
# Makefile
################################

SOURCE=kanboard
VERSION=1.2.5
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.1
PKGAPPS=oui

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
