=== debian/changelog ===
eole-kanboard (1.2.5+3-15) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [65ce51a] montée de version bdd via postservice (fixes #33445)
  * [9ff0c74] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [716581d] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 22 Dec 2021 16:56:06 +0100

eole-kanboard (1.2.5+3-14) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f9150c4] rapatrier les variables eoledb dans la famille eoledb (ref #33188)
  * [42bcdee] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [5e5da04] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 05 Oct 2021 16:54:26 +0200

eole-kanboard (1.2.5+3-13) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5635562] refonte sonde
  * [b909026] Merge branch 'patch'
  * [9c4a54f] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [29ab109] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 23 Oct 2020 16:16:53 +0200

eole-kanboard (1.2.5+3-12) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [10d4be6] 2admin
  * [eb8c8bf] 2admin
  * [5e98fc8] Merge branch 'patch'
  * [1f6d1b8] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8bc89f0] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-11”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Mar 2020 16:33:42 +0100

eole-kanboard (1.2.5+3-11) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c3daf2c] force role app_admin for users in config (ref #29662)
  * [78e5a8a] Merge branch 'patch'
  * [670762e] force role app_admin for users in config (ref #29662)
  * [6ab4093] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [3788b6d] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-10”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Mar 2020 15:52:00 +0100

eole-kanboard (1.2.5+3-10) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [000c92a] forcer le role manager sauf pour les admin (fixes #29470)
  * [79a3738] Merge branch 'patch'
  * [e48ce23] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [0ffd7be] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-9”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 03 Mar 2020 15:04:27 +0100

eole-kanboard (1.2.5+3-9) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [46dafd7] resolution connexion ldap
  * [3b33f97] Merge branch 'patch'
  * [fb92c75] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [747e0f2] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 16 Dec 2019 09:41:59 +0100

eole-kanboard (1.2.5+3-8) envole-6-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [a711dea] ajout du plugin BigBoard
  * [d179641] Merge branch 'upstream' into patch
  * [838423a] Merge branch 'patch'
  * [fe9769c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8be0c78] Deudja Murphy NZALI: Update package since “debian/envole/4/1.2.5+3-7”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Wed, 05 Jun 2019 14:13:19 +0200

eole-kanboard (1.2.5+3-7) envole-6-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [8b54be5] autoriser l'ouverture de kanboard dans une iframe (refs #25212)
  * [e2e780a] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [20c38c0] Deudja Murphy NZALI: Update package since “debian/envole/4/1.2.5+3-6”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 04 Oct 2018 14:11:25 +0200

eole-kanboard (1.2.5+3-6) envole-6-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [31f8334] mettre les bons droits sur le dossier data (refs #25086)

  [ EOLE Build Daemon ]
  * [5e6e82b] Deudja Murphy NZALI: Update package since “debian/envole/4/1.2.5+3-5”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Fri, 21 Sep 2018 15:36:05 +0200

eole-kanboard (1.2.5+3-5) envole-6-unstable; urgency=low

  [ Deudja Murphy NZALI ]
  * [f3039af] ajout du plugin kanboard_plugin_coverimage (refs #24836)
  * [99f7649] Merge branch 'upstream' into patch
  * [9ea2ee9] Merge branch 'patch'
  * [a97bbb0] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b497fd5] Deudja Murphy NZALI: Update package since “debian/envole/4/1.2.5+3-4”

 -- Deudja Murphy NZALI <murphy.nzali@ac-besancon.fr>  Thu, 20 Sep 2018 14:03:18 +0200

eole-kanboard (1.2.5+3-4) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [5fc0748] correction plugin cas
  * [97420c0] Merge branch 'patch'
  * [106eb27] configuration du lien annuaire avec les groupes
  * [f14886b] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [fe663f7] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 25 Jul 2018 10:27:51 +0200

eole-kanboard (1.2.5+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8653fbc] logout phpcas
  * [a8a6000] Merge branch 'patch'
  * [1f4d14f] logout phpcas
  * [9a37c1c] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [239f6e1] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 24 Jul 2018 16:49:10 +0200

eole-kanboard (1.2.5+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [05c6516] erreur de dicos
  * [c75e424] langue par défaut fr
  * [084bdf2] Merge branch 'patch'
  * [b384c38] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [826d3fa] Arnaud Fornerot: Update package since “debian/envole/4/1.2.5+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 24 Jul 2018 16:06:13 +0200


