## eole-kanboard 1.2.20+4-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=kanboard
-VERSION=1.2.5
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=1.2.20
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=oui
 
 ################################
