=== debian/changelog ===
eole-kanboard (1.2.20+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3a1103e] gestion du support tls
  * [75ff9b6] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [472427e] Arnaud Fornerot: Update package since “debian/envole/1.2.20+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Dec 2021 16:58:32 +0100

eole-kanboard (1.2.20+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [990246b] migration bdd via postservice
  * [6008f6a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3a961d8] Arnaud Fornerot: Update package since “debian/envole/1.2.20+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Dec 2021 16:38:31 +0100

eole-kanboard (1.2.20+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [427fd8d] Nouvel espace de nommage des tags Debian
  * [a093298] ajout source upstream 1.2.20
  * [8d165c6] Merge branch 'upstream' into patch
  * [d2d6ca3] plugin et patch envole
  * [881c155] Merge branch 'patch'
  * [ba4b2f1] passage à la version 1.2.20
  * [a234133] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [795c021] Arnaud Fornerot: Update package since “debian/envole/1.2.5+3-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 10 Dec 2021 09:22:03 +0100
