=== src/kanboard-1.2.20/plugins/Coverimage/Makefile ===
plugin=Coverimage
version=1.2.14.1

all:
	@ echo "Build archive for plugin ${plugin} version=${version}"
	@ git archive HEAD --prefix=${plugin}/ --format=zip -o ${plugin}-${version}.zip
