=== debian/changelog ===
eole-kanboard (1.2.20+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [acdb79c] evolution DNMA
  * [d02d9df] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [b054a0a] afornerot: Update package since “debian/envole/1.2.20+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Aug 2025 13:21:39 +0200

eole-kanboard (1.2.20+5-1) envole-8-unstable; urgency=low

  [ afornerot ]
  * [05f9f06] passage en envole8
  * [efa1c08] Merge branch 'master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [e2d4a3e] afornerot: Update package since “debian/envole/1.2.20+4-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Aug 2025 10:26:16 +0200
