=== debian/control ===
Source: eole-kanboard
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/kanboard
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/kanboard/repository

Package: eole-kanboard
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6), eole-client-annuaire, eole-db, eole-sondepiwik
Description: Eolisation de l'application kanboard.

Package: kanboard-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6), eole-client-annuaire-pkg, sondepiwik-apps
Description: Sources pour kanboard "EOLE".
